@charset "UTF-8";
/* CSS Document */

	.ui-header .ui-title {
		overflow: visible !important;
		color:#fff;
		text-shadow:none;
		<!--white-space: normal !important;-->
		}
		
/* Controls Main Bar color behind the logo at top and also footer bar background */	
	.ui-bar-a {
	border:1px solid #333333;
	background:#333333;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#555555),to(#333333));
	background-image:-webkit-linear-gradient(#555555,#333333);
	background-image:-moz-linear-gradient(#555555,#333333);
	background-image:-ms-linear-gradient(#555555,#333333);
	background-image:-o-linear-gradient(#555555,#333333);
	background-image:linear-gradient(#555555,#333333);
}


/* Controls left bar behind Stores */	





.ui-slider .ui-slider-track {
	pointer-events: none;
}
.ui-slider .ui-slider-track .ui-slider-handle {
	pointer-events: auto;
}